{
  "showImage": {
    "type": "boolean",
    "default": true
  },
  "showName": {
    "type": "boolean",
    "default": true
  },
  "showDescription": {
    "type": "boolean",
    "default": true
  },
  "linkedPageId": {
    "type": "string",
    "default": ""
  },
  "customTemplateName": {
    "type": "string",
    "default": ""
  },
  "columns": {
    "type": "string",
    "default": "1"
  },
  "className": {
    "type": "string",
    "default": ""
  },
  "align": {
    "type": "string",
    "default": ""
  }
}
